# ninja log v5
11	122	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/RelWithDebInfo/54433u5w/x86_64/CMakeFiles/cmake.verify_globs	4678bd4863825c7a
53	7057	8062716192120610	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	e0b1b22b01aff012
1	7607	8062716197664990	CMakeFiles/appmodules.dir/OnLoad.cpp.o	b66bf70ebd7f8103
7607	7932	8062716200911479	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/RelWithDebInfo/54433u5w/obj/x86_64/libappmodules.so	78cdced5595d5cf8
